<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Login</title>
	<link rel="stylesheet" href="../Css/styles.css">
</head>
<nav>
	<a href="../Html/pagina_principal.html"><button onclick=""><h3>Regresar</h3></button></a>
</nav>
<body>
	<div class="container">

		<div class="logo">
			<img src="../Img/uleam.jpg" alt="ULEAM">

		</header>
		<body background="../Img/bg1.jpg">
			<h2> 
				Seguimiento a graduados Uleam
				
			</h2>
			<h2> 
				Inicio
				<hr>
			</h2>
		<form action="../Html/MenuA.html" method="post" onsubmit="return validateForm()">
			<label for="Usuario">Usuario:</label>
			<input type="text" id="Usuario" name="Usuario" required>
			<label for="Contraseña">Contraseña:</label>
			<input type="password" id="password" name="password" required>
			<input type="submit" value="Iniciar sesion">
		</form>
		<br>
		<b><p>¿Aún no tienes Cuenta?<a class="link" href="../Html/Registro.html"> Registrate</a></p></b>
		</div>
	</body>
	</div>
</body>
</html>
